.header h1,
.header h2
{
	text-align:center;
	margin:10px 0px;
	padding:0px;
}

.header h1
{
	margin:30px 0px 10px;
}

.container
{
	position:relative;
}

.oma-button
{
	position: fixed;
	z-index:9;
	right:90px;
	top:0px;
}

.main-video img
{
	width:100%;
}

.video-list
{
	margin:10px 0px;
	float:left;
}

.video-list .col-md-2
{
	width:18.99%;
	margin:0px 12px 0px 0px;
	padding:0;
}

.video-list > .col-md-2:last-child
{
	margin:0px;
	text-align:right;
}

.video-list  img
{
	width:100%;
}

.small-banner
{
	margin:0px 0px 10px;
	float:left;
}

.small-banner > div
{
	padding:0px;
	float:left;
}

.small-banner-img
{
	width:19%;
	margin:0px 16px 0px 0px;
}

.small-banner-img2
{
	width:38%;
	margin:0px 16px 0px 0px;
}

.small-banner-img img,
.small-banner-img2 img
{
	width:100%;
	opacity:0.3;
}

.small-banner > div:last-child
{
	float:right;
	margin:0px;
}

.main-video
{
	height:576px;
}

.main-video iframe
{
	width:100%;
	height:100%;
}

.oma-summer
{
	width:29%;
}

.download-the-research
{
	width:46%;
}

.member-by-format
{
	width:25%;
	text-align:center;
	padding:10px 0px;
}

.small-banner > div img
{
	max-width:100%;
}

.home
{
	position:absolute;
	left:15px;
	top:112px;
	padding:0px 0px 10px;
}

@media (max-width:1024px)
{
	.oma-button
	{
		display:none;
	}
	
	.home
	{
		position:relative;
		top:0px;
		text-align:center;
	}
	
	.header h1 img,
	.header h2 img
	{
		width:100%;
	}
	
	.video-list .col-md-2
	{
		margin:0px 11px 0px 0px;
	}
	
	.small-banner-img,
	.smal-banner-img2
	{
		margin:0px 15px 0px 0px;
	}
}

@media (max-width:768px)
{
		
	.video-list .col-md-2
	{
		margin:0px 9px 0px 0px;
		float:left;
	}
	
	.small-banner-img,
	.smal-banner-img2
	{
		margin:0px 10px 0px 0px;
	}
	
	.main-video
	{
		
	}
}

@media (max-width:736px)
{
		
	.video-list .col-md-2
	{
		margin:0px 8px 0px 0px;
		float:left;
	}
	
	.small-banner-img,
	.smal-banner-img2
	{
		margin:0px 8px 0px 0px;
	}
}

@media (max-width:667px)
{
	.small-banner-img,
	.smal-banner-img2
	{
		margin:0px 5px 0px 0px;
	}
	
	.download-the-research
	{
		float:left;
		width:55%;
	}
	
	.oma-summer
	{
		float:left;
		width:45%;
		height:35px;
	}
	
	.small-banner img
	{
		max-width:100%;
		height:100%;
	}
	
	.main-video
	{
		height:345px;
	}
}

@media (max-width:600px)
{
	.main-video
	{
		height:190px;
	}
	
	.video-list,
	.small-banner,
	.small-banner .pull-right,
	.small-banner > div:last-child
	{
		float:none !important;
		text-align:center;
	}
	
	.video-list .col-md-2,
	.video-list > .col-md-2:last-child,
	.small-banner > div
	{
		float:none;
		width:auto;
		text-align:center;
		margin:10px 0px;
	}
	
	.video-list img
	{
		width:auto;
		max-width:100%;
	}
	
	.small-banner-img img,
	.small-banner-img2 img,
	.small-banner img
	{
		width:auto;
		max-width:100%;
	}
}
